XV_GET_VISINFO_FOR_VISUAL(3)

FUNCTION
xv_get_visinfo_for_visual - Get the visual information structure for a visual.

SYNOPSIS
#include <karma_xv.h>

XVisualInfo * xv_get_visinfo_for_visual

(Display *dpy, Visual *visual)

DESCRIPTION
Get the visual information structure for a visual.

dpy The X display.

visual
    The visual.

RETURN VALUE
A pointer to an XVisualInfo structure on succes, else NULL. The XVisualInfo structure must be freed by XFree()

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/